Subject: Re: [RFC PATCH net-next 0/9] netlink: strict attribute checking option

From: Jiri Benc <[email-masked]>
Date: Fri, 16 Oct 2015 12:00:09 +0200

On Fri, 16 Oct 2015 11:40:11 +0200, Hannes Frederic Sowa wrote:
> I would suggest you simply add a description to the rfc via the errata
> process here: <https://www.rfc-editor.org/errata_report.php>
> 
> The original cover letter should be enough to post there. I am also not
> sure if people do really implement this spec, at least they have a
> pointer to it, then. AFAIK the IESG will look into that then and even
> non-approved erratas will be listed on the rfc page.

Okay, we may do that. But let's postpone this discussion after we
decide what route we'll go. We'll definitely need some form of
documentation but it's preliminary to discuss what exact form when we
haven't decided whether we'll implement something like this at all.

 Jiri

-- 
Jiri Benc